view pom.xml @ 176:6f104ab4eb81

fit jungle core but editMessage is not work
author tatsuki
date Mon, 01 Sep 2014 00:04:32 +0900
parents 47ca5d48c30f
children 937413d6fe45
line wrap: on
line source

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>jungle-network</groupId>
  <artifactId>jungle-network</artifactId>
    <version>0.0.3-SNAPSHOT</version>
  <build>
    <sourceDirectory>src/main/java</sourceDirectory>
     <testSourceDirectory>src/test/java</testSourceDirectory>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>3.0</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
    </plugins>
  </build>
    <properties>
  	<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.7</version>
      <scope>test</scope>
    </dependency>
<dependency>
	<groupId>org.eclipse.jetty</groupId>
	<artifactId>jetty-server</artifactId>
	<version>9.2.1.v20140609</version>
</dependency>
<dependency>
	<groupId>org.eclipse.jetty</groupId>
	<artifactId>jetty-servlet</artifactId>
	<version>9.2.1.v20140609</version>
</dependency>

  	<dependency>
  		<groupId>org.hectorclient</groupId>
  		<artifactId>hector-core</artifactId>
  		<version>1.1-2</version>
  	</dependency>
  	<dependency>
  		<groupId>com.github.stephenc.eaio-uuid</groupId>
  		<artifactId>uuid</artifactId>
  		<version>3.3.0</version>
  	</dependency>
  	<dependency>
  		<groupId>org.functionaljava</groupId>
  		<artifactId>functionaljava</artifactId>
  		<version>3.1</version>
  	</dependency>

  	 <dependency>
      <groupId>org.msgpack</groupId>
      <artifactId>msgpack</artifactId>
      <version>0.6.8</version>
  	</dependency>

  </dependencies>
</project>